## golang-github-vishvananda-netns 0.0~git20150526.1.5478c06

=== debian/changelog ===
golang-github-vishvananda-netns (0.0~git20150526.1.5478c06-1) unstable; urgency=medium

  * Initial release (Closes: #787053).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 28 May 2015 00:20:56 -0700
