=== debian/control ===
Source: golang-github-vishvananda-netns
Section: devel
Priority: extra
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang
Standards-Version: 3.9.6
Homepage: https://github.com/vishvananda/netns
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vishvananda-netns.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netns.git

Package: golang-github-vishvananda-netns-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: network namespaces in go
 The netns package provides an ultra-simple interface for handling network
 namespaces in go. Changing namespaces requires elevated privileges, so in most
 cases this code needs to be run as root.
 .
 This package contains the source.
