=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE := 1
export DH_GOPKG := github.com/vishvananda/netns

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# tests require root privs, so we skip them in favor of DEP8
