## golang-github-vishvananda-netns 0.0~git20150710.0.604eaf1

=== debian/changelog ===
golang-github-vishvananda-netns (0.0~git20150710.0.604eaf1-1) unstable; urgency=medium

  * Update to newer upstream commit.

 -- Tianon Gravi <tianon@debian.org>  Sun, 06 Sep 2015 13:47:19 -0700
