=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-vishvananda-netns
 Section: devel
 Priority: extra
-Maintainer: Tianon Gravi <admwiggin@gmail.com>
-Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang
 Standards-Version: 3.9.6
 Homepage: https://github.com/vishvananda/netns
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vishvananda-netns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netns.git
+XS-Go-Import-Path: github.com/vishvananda/netns
 
 Package: golang-github-vishvananda-netns-dev
 Architecture: all
