=== debian/tests/control ===
Tests: go-test
Depends: golang, @
Restrictions: needs-root
