## golang-github-vishvananda-netns 0.0~git20170707.0.86bef33

=== debian/changelog ===
golang-github-vishvananda-netns (0.0~git20170707.0.86bef33-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Imported new upstream version 0.0_git20170707.0.86bef33

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 10 Aug 2017 11:16:49 +0300

golang-github-vishvananda-netns (0.0~git20150710.0.604eaf1-2) UNRELEASED; urgency=medium

  * Add "isolation-container" restriction to our DEP8 test (which _should_ be
    enough for namespaces).

 -- Tianon Gravi <tianon@debian.org>  Fri, 11 Sep 2015 07:39:16 -0700
