=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang
 Standards-Version: 3.9.6
 Homepage: https://github.com/vishvananda/netns
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-vishvananda-netns.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-vishvananda-netns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-vishvananda-netns.git
 XS-Go-Import-Path: github.com/vishvananda/netns
