=== debian/tests/control ===
Tests: go-test
Depends: golang, @
Restrictions: isolation-container, needs-root
