## golang-github-vishvananda-netns 0.0~git20200520.52d707b

=== debian/changelog ===
golang-github-vishvananda-netns (0.0~git20200520.52d707b-2) unstable; urgency=medium

  * Team upload.
  * Fix Go env in autopkgtest.
    Set GO111MODULE=off

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 21 May 2020 19:56:18 +0800

golang-github-vishvananda-netns (0.0~git20200520.52d707b-1) unstable; urgency=medium

  * Team upload.
  * Add uscan watch file
  * New upstream version 0.0~git20200520.52d707b
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Priority to optional
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Add golang-golang-x-sys-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 21 May 2020 18:22:33 +0800

golang-github-vishvananda-netns (0.0~git20170707.0.86bef33-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 21:11:13 -0400
