## golang-github-vishvananda-netns 0.0~git20200728.db3c7e5

=== debian/changelog ===
golang-github-vishvananda-netns (0.0~git20200728.db3c7e5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20200728.db3c7e5

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 22:36:53 +0800
