## golang-github-vishvananda-netns 0.0~git20211101.5004558

=== debian/changelog ===
golang-github-vishvananda-netns (0.0~git20211101.5004558-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.5.1, no changes needed.

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20211101.5004558
  * Add Multi-Arch hint
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 23:16:54 +0800
