=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-vishvananda-netns
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/vishvananda/netns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netns.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netns
@@ -17,6 +17,7 @@
 
 Package: golang-github-vishvananda-netns-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
          ${shlibs:Depends},
