## golang-github-vishvananda-netns 0.0.4

=== debian/changelog ===
golang-github-vishvananda-netns (0.0.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit

  [ Mathias Gibbens ]
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update d/watch to track releases

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Oct 2024 16:35:04 +0000
