## golang-github-vishvananda-netns 0.0.5

=== debian/changelog ===
golang-github-vishvananda-netns (0.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Dec 2024 22:30:02 +0000
