=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+Uploaders: Tim Potter <tpot@hpe.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/vishvananda/netns
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netns.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netns
