=== debian/watch ===
version=4
  https://github.com/vishvananda/netns/tags .*/v?(\d\S+)@ARCHIVE_EXT@
